### Method

# WPEWebKit InputMethodContext filter_key_event

since: 2.28

#### Declaration [src]

    gboolean
    webkit_input_method_context_filter_key_event (
      WebKitInputMethodContext* context,
      wpe_input_keyboard_event* key_event
    )

#### Description

No description available.

Available since: 2.28

#### Parameters

`key_event`

  Type: `wpe_input_keyboard_event*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.